---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return 1nil hasData
---Returns whether PvP honor and arena data for the currently inspected unit has been downloaded from the server. See RequestInspectHonorData() to request PvP data from the server.
function HasInspectHonorData() end
